### Name: Fit the GP Distribution
### Title: Fitting a POT model through a GP distribution
### Aliases: fitgpd printpot gpdmoments gpdpwmu gpdpwmb gpdmle gpdpickands
###   gpdmdpd gpdmed
### Keywords: htest

### ** Examples

x <- rgpd(200, 1, 2, 0.25)
mle <- fitgpd(x, 1, "mle")$param
pwmu <- fitgpd(x, 1, "pwmu")$param
pwmb <- fitgpd(x, 1, "pwmb")$param
pickands <- fitgpd(x, 1, "pickands")$param    ##Check if Pickands estimates
                                              ##are valid or not !!!
med <- fitgpd(x, 1, "med", start = mle)$param ##Sometimes the fitting algo is not
                                              ##accurate. So specify
                                              ##good starting values is
                                              ##a good idea.  
mdpd <- fitgpd(x, 1, "mdpd")$param

print(rbind(mle, pwmu, pwmb, pickands, med, mdpd))



